
Figure - Bug #118970
【AF】【VC1】【台架】【副屏】副屏界面显示以蓝牙通道输出音源，但实际以外放输出音源
2023-07-04 11:03 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-07-04

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0118

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 该问题是原生设计，申请不做处理。

Description

【环境信息】

台架

【前提条件】

1.设备网络正常且正常工作

2.副屏已下载QQ

【操作步骤】

1.副屏接到QQ语音来电处于通话中

2.副屏连接蓝牙音箱

3.副屏连接蓝牙耳机

4.关闭蓝牙耳机

5.打开QQ语音通话界面查看音源输出通道

【实际结果】

显示以蓝牙通道输出，但实际出声是外放

【期望结果】

显示出声通道和实际出声方式一致

History

#1 - 2023-07-04 11:06 - 物联网测试组_TSCD 王维

- File 中科创达软件股份有限公司20230704-110539.mp4 added

#2 - 2023-07-26 15:49 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to RESOLVED

- Resolution changed from -- to WONTFIX

- Root cause set to 该问题是原生设计，申请不做处理。

Hi ALL

当前分析：

1.当设备前后连接两个蓝牙输出设备时，在audio侧仅后连接的设备可用，

当该设备被断开时，蓝牙侧不会主动切换至之前的设备，此时是蓝牙断开状态，所以设备会选择到扬声器。

下一步：

该问题是原生设计，申请不做处理。
#3 - 2023-07-26 15:49 - Multimedia组-RD3_TSCD 梁卿山

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 物联网测试组_TSCD 王维

#4 - 2023-07-27 15:03 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#5 - 2023-07-27 15:03 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

15.txt 5.34 MB 2023-07-04 物联网测试组_TSCD 王维

中科创达软件股份有限公司20230704-110539.mp4 2.35 MB 2023-07-04 物联网测试组_TSCD 王维
